<?php
/**
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010 SkeekS (СкикС)
 * @date 06.03.2015
 *
 * @var \skeeks\modules\cms\reviews\models\Reviews $model
 */
$name = '';
if($model->created_by)
{
    $name = $model->fetchCreatedBy()->username;
}
else
{
    $name = $model->name;
}
?>
<li>
    <div class="bl-reviews-title">
        <div class="cl-grey"><?= Yii::$app->formatter->asDatetime($model->created_at) ?></div>
        <? if($name) : ?>
            <div class="condensed fz18"><?=$name?></div>
        <? endif; ?>
    </div>
    <div class="bl-reviews-content fz12">
        <?= $model->text; ?>
    </div>
</li>
