<?php
namespace skeeks\modules\cms\reviews\controllers;
use skeeks\cms\modules\admin\controllers\AdminModelEditorSmartController;
use skeeks\modules\cms\reviews\models\Reviews;

/**
 * Class AdminPropertiesProductController
 * @package skeeks\modules\cms\catalog\controllers
 */
class AdminReviewsController extends AdminModelEditorSmartController
{
    public function init()
    {
        $this->_label                   = "Управление отзывами";
        $this->_modelShowAttribute      = "name";
        $this->_modelClassName          = Reviews::className();
        $this->modelValidate            = true;
        $this->enableScenarios          = true;
        parent::init();
    }
}