<?php
use skeeks\cms\modules\admin\widgets\GridView;

/* @var $this yii\web\View */
/* @var $searchModel \skeeks\cms\models\Search */
/* @var $dataProvider yii\data\ActiveDataProvider */

$dataProvider->setSort(['defaultOrder' => [
    'created_at' => SORT_DESC,
    //'priority'  => SORT_DESC
]])
//$dataProvider->query->orderBy('published_at DESC');
?>

<?= GridView::widget([
    'dataProvider'  => $dataProvider,
    'filterModel'   => $searchModel,
    'columns' => [
        ['class' => 'yii\grid\SerialColumn'],

        [
            'class'         => \skeeks\cms\modules\admin\grid\ActionColumn::className(),
            'controller'    => $controller
        ],

        //['class' => \skeeks\cms\grid\ImageColumn::className()],

        'name',

        ['class' => \skeeks\cms\grid\StatusColumn::className()],

        [
            'class'     => \yii\grid\DataColumn::className(),
            'value'     => function(\skeeks\modules\cms\reviews\models\Reviews $model)
            {
                return $model->fetchCreatedBy()->username;
            },
            'format' => 'html',
            'attribute' => 'created_by'
        ],
    ],
]); ?>

